<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <submodels>

    <submodel n="0">
      <count  type="double">400</count>
    </submodel>
    <submodel n="1">
      <count  type="double">400</count>
    </submodel>
    <submodel n="2">
      <count  type="double">400</count>
    </submodel>

  </submodels>

</PropertyList>
